{
  "name": "elg-catalogue",
  "version": "0.1.0",
  "private": true,
  "homepage": ".",
  "dependencies": {
    "@blowstack/ckeditor5-full-free-build": "^27.0.1",
    "@ckeditor/ckeditor5-react": "^5.0.0",
    "@date-io/date-fns": "^1.3.13",
    "@kurkle/color": "^0.1.9",
    "@material-ui/core": "^4.12.4",
    "@material-ui/icons": "^4.11.3",
    "@material-ui/lab": "^4.0.0-alpha.61",
    "@material-ui/pickers": "^3.3.10",
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^12.1.5",
    "@testing-library/user-event": "^14.1.0",
    "autosuggest-highlight": "^3.2.1",
    "axios": "^0.26.1",
    "bootstrap": "^4.6.0",
    "chart.js": "^3.7.1",
    "chartjs-plugin-zoom": "^1.2.0",
    "date-fns": "^2.16.1",
    "filepond": "^4.30.3",
    "filepond-plugin-file-validate-type": "^1.2.6",
    "filepond-plugin-image-preview": "^4.6.11",
    "keycloak-js": "^12.0.4",
    "papaparse": "^5.3.2",
    "query-string": "^7.1.1",
    "randomcolor": "^0.6.2",
    "react": "^17.0.2",
    "react-chartjs-2": "^4.0.1",
    "react-confirm-alert": "^2.8.0",
    "react-cookie-consent": "^7.4.1",
    "react-countup": "^6.2.0",
    "react-dom": "^17.0.2",
    "react-draggable": "^4.4.4",
    "react-filepond": "^7.1.1",
    "react-ga": "^3.3.0",
    "react-google-charts": "^3.0.15",
    "react-helmet": "^6.1.0",
    "react-intl": "^5.24.8",
    "react-leaflet": "^3.2.5",
    "react-linkify": "^1.0.0-alpha",
    "react-router-dom": "^5.3.0",
    "react-scripts": "^5.0.1",
    "react-scroll-to-top": "^1.0.8",
    "react-share": "^4.4.0",
    "react-toastify": "^8.2.0",
    "react-window": "^1.8.6",
    "reactstrap": "^8.10.0",
    "recharts": "^2.1.9",
    "sanitize-html": "^2.7.0",
    "validator": "^13.7.0",
    "yup": "^0.29.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/leaflet": "^1.7.8"
  }
}
